.applemenu{
margin: 0px 0;
padding: 0;
width: 100%; /*width of menu*/
}

.applemenu div.silverheader a{
color:#fff;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 15px 30px; margin-bottom:5px;
background:#006f45;
border-radius:10px;
text-decoration: none;
}


.applemenu div.silverheader a:visited{
color:#fff;
}
.applemenu div.silverheader a:active{
color:#fff;
}


.applemenu div.selected a{
background: #ed1c24; border-radius:10px; color:#fff;
}

.applemenu div.silverheader a:hover{
background: #f2f2f2;
color: #333;
}

.applemenu div.submenu{ /*DIV that contains each sub menu*/
padding: 20px 30px; background:#f2f2f2; margin:-5px 0 15px 0; color:#555;
 /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
}